.footer-container {
    background: #82c199;
}

.footerBack {
    width: 100%;
    display: none;
}

.footerBack img {
    width: 100%;
    display: block;
}

.m {
    display: none;
}

.botEmail_m {
    display: none;
}

.page-footer {
    margin-top: auto;
}

.footer-primary-container {
    background-color: transparent;
    padding: 0 1rem;
}

.footer-bottom-container {
    background: #70aa85;
}

#scroll-to-top {
    display: none;
    position: fixed;
    text-align: center;
    font-size: 32px;
    bottom: 56px;
    right: 30px;
    z-index: 9999;
}

.sorter .view-mode .grid, .sorter .view-mode .list, .sorter .sort-by .category-asc, .sorter .sort-by .category-desc, #scroll-to-top {
    transition: background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -moz-transition: background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -webkit-transition: background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -o-transition: background-color 300ms ease-in-out, background-position 300ms ease-in-out;
}

.addto-links .ic, .slider-arrows1 .owl-controls .owl-buttons div, .slider-arrows1 .owl-controls.clickable .owl-buttons div.disabled:hover, .slider-arrows2 .owl-controls .owl-buttons div, .slider-arrows3 .owl-controls .owl-buttons div, .slider-arrows3 .owl-controls.clickable .owl-buttons div.disabled:hover, .slider-pagination1 .owl-controls .owl-page span, .slider-pagination2 .owl-controls .owl-page span, #cboxPrevious, #cboxNext, #cboxClose, .uaccordion-style1 .opener, .collapsible .opener, .qty-button {
    background-color: #eeeeee;
    color: #333333;
}

.footer {
    background-color: transparent;
    color: #fff;
}

.footer-primary {
    background-color: transparent;
    padding-top: 50px;
    padding-bottom: 50px;
    display: table;
}

.grid12-12, .grid-full {
    width: 98%;
}

.footer-container .std .botItem {
    width: 15%;
    margin: 0 1.5%;
}

.footer-container .std .botContact {
    width: 15%;
    margin: 0 1.5%;
}

.footer-container .std .botEmail {
    width: 26%;
}

.cs_submitB span.cs_newsletter {
    display: block;
    padding: .8rem 0;
    font-size: 1.4rem;
}

.collapsible .block-title, .mobile-collapsible .block-title {
    padding-top: 8px;
    padding-bottom: 8px;
    /* border-bottom: 1px solid #f2f2f2; */
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 1.25em;
    font-weight: normal;
}

.footer .inner-container .clearfix .block-title.heading {
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    pointer-events: none;
}

.footer .heading {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: normal;
}

.footer-primary a, .mobile-collapsible .block-content p {
    font-size: 1.2rem;
}

.footer a {
    color: #fff;
}

.feature {
    margin: 0 0 10px;
}

.feature.first {
    margin-top: 0;
}

.feature.indent {
    padding-left: 0 !important;
}

.feature-icon-hover .no-margin {
    margin-bottom: 1rem !important;
}

.mobile-collapsible .block-content .social_contact {
    min-height: 3.5rem;
    position: relative;
    margin-bottom: 6rem;
}

.mobile-collapsible .block-content .payments {
    margin-bottom: 3rem;
}

.mobile-collapsible .block-content .payments_bottom {
    padding-left: 4%;
}


.social_contact a {
    display: inline-block;
    float: none;
    width: 40px;
    height: 40px;
    margin-right: 10px;
}

.social_contact a img {
    width: auto;
}

.social_contact a .clickPic {
    display: none;
}

.social_contact a.facebook {
    transition: background-position 1s;
    background-position: 0px center;
}

.social_contact a.twitter {
    background-position: -36px center;
    transition: background-position 1s;
}

.cs_submitB {
    margin: 0 auto;
}

.botItem .cs_submitB {
    margin-top: 2rem;
}

.botItem .cs_submitB span.cs_newsletter {
    display: block;
    padding: .8rem 0;
    font-size: 1.4rem;
}

.block.newsletter {
    margin-bottom: 40px;
}

.block.newsletter .form.subscribe {
    width: 100%;
}

.block.newsletter .form.subscribe .field {
    display: table;
    width: 100%;
}

.block.newsletter .form.subscribe .field.newsletter {
    margin-top: 1rem;
}

.block.newsletter .actions {
    display: table-cell;
    vertical-align: top;
    width: 1%;
}

.fieldset > .field.no-label > .label, .fieldset > .fields > .field.no-label > .label, .cart.table-wrapper .col.qty .label, .minicart-wrapper .action.showcart .text, .minicart-wrapper .action.showcart .counter-label, .checkout-index-index .page-title-wrapper, .checkout-payment-method .field-select-billing > .label, .checkout-payment-method .payments .legend, .checkout-payment-method .ccard .legend, .fieldset .fullname.field > .label, .account .column.main .limiter > .label, .field.street .field.additional .label, .account-nav .title, .page-product-downloadable .product-options-wrapper .fieldset .legend.links-title, .page-product-giftcard .fieldset.giftcard > .legend, .opc-wrapper .form-giftcard-account .field .label, .block-wishlist-search-form .form-wishlist-search .fieldset > .legend, .page-multiple-wishlist .page-title-wrapper .page-title, .multicheckout .table-wrapper .col .label, .multicheckout .block .methods-shipping .item-content .fieldset > .legend, .block.newsletter .label, .block-reorder .product-item .label, .opc-wrapper .form-discount .field .label, .products-grid.wishlist .product-item .comment-box .label, .product-item-actions .actions-secondary > .action span, .table-comparison .cell.label.remove span, .table-comparison .cell.label.product span, .filter-options-content .filter-count-label, .action.skip:not(:focus), .page-header .switcher .label, .page-footer .switcher .label {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.block.newsletter .field .control {
    display: inline-block;
    text-decoration: none;
    display: block;
}

.block.newsletter input {
    padding-left: 40px;
    font-size: 10px;
}

.cs_submitB .actions .action.subscribe {
    width: 105px;
    height: 35px;
    background: #4CAF50;
    border-radius: 0px !important;
}

.action.primary {
    background-image: none;
    background: #6ab48d;
    border: none;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    padding: 8px 15px;
    font-size: 1.4rem;
    box-sizing: border-box;
    vertical-align: middle;
    border-radius: 18px;
}

.block.newsletter .action.subscribe {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    margin-left: -1px;
}

.cs_submitB .actions .action.subscribe span {
    color: #FFF;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 1.2rem !important;
    letter-spacing: 2px;
}

.footer-container .item-left {
    text-align: center;
}

.footer-primary .country{
    font-weight: 400;
    position: relative;
    cursor: pointer;
    width: 9%;
    padding-left: 3.8rem;
}

.footer-primary .country .countryList {
    position: absolute;
    top: calc(100% + 10px);
    right: 0;
    z-index: 99;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
    width: 100px;
    background: #f6f6f6;
    padding: 1% 7%;
    display: none;
}

.footer-primary .country .countryList li a {
    color: #666666;
    font-size: 12px;
}

.footer-bottom {
    background-color: transparent;
    padding-top: 20px;
    padding-bottom: 20px;
    height: auto;
}

.footer .footer-copyright {
    font-size: 11px;
    line-height: 16px;
    margin: 4px 0;
}

small, .small {
    font-size: 12px;
}

.footer a:hover {
    color: #ffffff;
}

.block.newsletter .field .control:before {
    position: absolute;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 35px;
    line-height: 31px;
    color: #c2c2c2;
    content: '\e61d';
    font-family: 'icons-blank-theme';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}

.copyright span {
    padding: 0 1rem;
}

.payments img, .payments_bottom img{
    padding-right: 2%;
    width: auto;
}

.shipToM {
    display: none;
}

.shipTomModelM {
    display: none;
}

@media (min-width: 768px) {
    .cs_submitB .block.newsletter {
        margin: 0 auto;
        width: 100%;
    }

    .block.newsletter .field .control {
        width: 100%;
        border: none;
        position: relative;
    }

    .cs_submitB .newsletter .control input {
        margin: 0 auto;
        width: 100%;
        height: 35px;
    }

    .mobile-collapsible .heading i {
        display: none;
    }
}

@media (max-width: 1200px) {
    .cs_submitB .actions .action.subscribe {
        width: 7rem;
        padding: 0;
    }
}

@media (max-width: 767px) {
    .container {
        max-width: none !important;
        width: 100%;
    }

    .botEmail_pc {
        display: none;
    }

    .botEmail_m {
        display: block;
    }

    .payments_m_down {
        margin-top: 9%;
        margin-bottom: 2%;
    }

    .footer-primary .country {
        width: 35%;
        padding-left: 1.8rem;
    }

    .grid12-4 .mobile-collapsible {
        border-bottom: 1px solid #fff;
    }

    .footer .inner-container .clearfix .block-title.heading {
        pointer-events: auto;
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 4%;
        margin-top: 3%;
    }

    .footer-primary a, .mobile-collapsible .block-content p {
        font-size: 14px;
    }

    .footer-container .footer-top > *, .footer-container .footer-top .links, .footer-container .footer-primary-top > *, .footer-container .footer-primary-bottom > *, .footer-container .footer-bottom > * {
        text-align: center;
    }

    .footer-container .footer-top .inner-container > .item, .footer-container .footer-top .links li, .footer-container .footer-primary-top .item, .footer-container .footer-primary-bottom .item, .footer-container .footer-bottom .item, .footer-container .footer-bottom .links li {
        float: none;
        display: inline-block;
    }

    .footer-container .footer-top .inner-container > .item, .footer-container .footer-primary-top .item, .footer-container .footer-primary-bottom .item, .footer-container .footer-bottom .item {
        margin-left: 0;
        margin-right: 0;
    }

    .footer-container .footer-bottom .item {
        margin-left: 5px;
        margin-right: 5px;
    }

    .grid12-1, .grid12-2, .grid12-3, .grid12-4, .grid12-5, .grid12-6, .grid12-7, .grid12-8, .grid12-9, .grid12-10, .grid12-11, .grid12-12, .grid-full {
        width: 100% !important;
        margin-left: 0;
        margin-right: 0;
    }

    .mobile-collapsible .block-content {
        display: none;
    }

    .mobile-collapsible .block-content.footer-show {
        display: block;
    }

    .cs_submitB {
        padding: 0 15px 0;
        margin: 0 auto;
    }

    .mobile-collapsible .heading i {
        float: right;
        display: inline-block;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .mobile-collapsible .heading i.isShow {
        transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
    }

    .block.newsletter input {
        height: 2.7rem !important;
        border: none;
        font-size: 10px;
    }

    .cs_submitB .actions .action.subscribe {
        width: 10rem;
        font-size: 1.2rem;
    }

    .cs_submitB .actions .action.subscribe {
        height: 2.7rem;
    }

    .copyright span {
        display: block

    }

    .copyright span:first-child {
        margin-bottom: 1rem;
    }

    .footer-bottom-container .inner-container .copyright h1 {
        font-size: 14px;
    }

    .shipToM {
        display: flex;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 999;
        justify-content: space-between;
        width: 100%;
        margin: auto;
        background-color: #82C199;
        color: #fff;
    }

    .shipToCountryM {
        display: inline-block;
        width: 75%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        text-align: right;
    }

    .shipToCurrencyM {
        display: inline-block;
        overflow: hidden;
    }

    .itemCountryM {
        display: inline-block;
    }

    .itemCurrencyM {
        display: inline-block;
        margin-right: 4%;
    }

    .countryItemM {
        text-align: left;
        padding: 1rem 0 1rem 1rem;
        position: relative;
        border-bottom: 1px solid #F5F6F7;
        display: flex;
        justify-content: space-between;
    }

    .shipTomModelM {
        top: 0;
        left: 0;
        position: fixed;
        background: #fff;
        width: 100%;
        z-index: 99999;
        display: none;
        height: 100%;
    }

    .shipTomModelM ul {
        width: 100%;
    }

    .shipToTextM {
        font-size: 18px;
        line-height: 20px;
        text-align: center;
        font-weight: bold;
        padding: 5% 0 5% 0;
        border-bottom: 1px solid #F5F6F7;
    }

    .shipToImgM {
        position: absolute;
        left: 4%;
    }

    .shipToTextBottomM {
        width: 25%;
        padding-left: 5%;
    }

    .shipToClick {
        width: 75%;
    }

    .shipToScroll {
        overflow: scroll;
        height: 85%;
        background: #fff;
        width: 100%;
        z-index: 999;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .footer-primary .country {
        width: 17%;
        padding-left: 2rem;
    }

    .social_contact a {
        margin-right: 2px;
    }

    .footer .inner-container .clearfix .block-title.heading {
        font-size: 14px;
    }
}